Subject: Re: 20647383 Pending Shipment Creation 01/03/2019 10:05:29 09/05/2019 13:17:37 BTS 01/06/2019 16:30:00 feedback for agent
From: Ashwinee Latchayya <[email-masked]>
To: Viraat <[email-masked]>
Cc: Brian Sexton <[email-masked]>, Urvika Chaudhary <[email-masked]>, Kritika Mirchandani <[email-masked]>
Date: Sun, 12 May 2019 03:27:24 -0700 (MST)

Hi Viraat, 

I've provided feedback to Sumit and has also coached him. 

Kind Regards, 
Ash 

From: "Viraat" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>, "Kritika Mirchandani" <[email-masked]>, "Stefania Voicu" <[email-masked]> 
Sent: Friday, 10 May, 2019 14:05:01 
Subject: FW: 20647383 Pending Shipment Creation 01/03/2019 10:05:29 09/05/2019 13:17:37 BTS 01/06/2019 16:30:00 feedback for agent 

Hi Ashwinee, 

Please address this with Sumit and provide the feedback . 

Kind regards, 
Viraat 

From: Brian Sexton <[email-masked]> 
Sent: 09 May 2019 21:01 
To: Urvika Chaudhary; Kritika Mirchandani; Stefan Asiminei 
Cc: Virat Joshi; Stefania Voicu 
Subject: RE: 20647383 Pending Shipment Creation 01/03/2019 10:05:29 09/05/2019 13:17:37 BTS 01/06/2019 16:30:00 feedback for agent 

+ [ mailto:[email-masked] | 
@Stefan Asiminei ] 

Sorry Stefania 

From: Brian Sexton 
Sent: Thursday 9 May 2019 16:30 
To: Urvika Chaudhary <[email-masked]>; 'Kritika Mirchandani' <[email-masked]> 
Cc: Virat Joshi <[email-masked]>; Stefania Voicu <[email-masked]> 
Subject: FW: 20647383 Pending Shipment Creation 01/03/2019 10:05:29 09/05/2019 13:17:37 BTS 01/06/2019 16:30:00 feedback for agent 

Hi, 

Could this please be reviewed with Sumit Subramaniam? 

Kind regards, 

Brian 

From: Stefan Asiminei 
Sent: Thursday 9 May 2019 16:29 
To: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: 20647383 Pending Shipment Creation 01/03/2019 10:05:29 09/05/2019 13:17:37 BTS 01/06/2019 16:30:00 feedback for agent 

Hi Brian, 

Could you please review the case with agent sumit.subramaniam? 

Issue reported: 

agent has only changed the delivery plan to RMSD without informing the seller to ship manually and we will cover the costs. On top of that this order does not need to be shipped manually when the buyer is located in Jersey and we are able to fix this issue. 

Solution: 

Select buyer country Jersey instead of UK and change DP into UPS - UK International (Express Saver) to ensure delivery it is possible. 

Thank you, 

Stefan 

From: Kyle ODonnell 
Sent: Thursday 9 May 2019 16:12 
To: Stefan Asiminei < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 20647383 Pending Shipment Creation 01/03/2019 10:05:29 09/05/2019 13:17:37 BTS 01/06/2019 16:30:00 feedback for agent 

Hi Stefan, 

While working on shipping labels I saw the agent sumit.subramaniam has emailed a seller in order to say the shipping label has been fixed and to ship the tickets. 

I checked and the agent has only changed the delivery plan to RMSD without informing the seller to ship manually and we will cover the costs. On top of that this order does not need to be shipped manually when the buyer is located in Jersey and we are able to fix this issue. 

Can we please pass this feedback to the agents TL in order to ensure the agent is not changing anymore delivery plans for orders where we can generate the label as this would mean an extra escalation for payments to be refunding shipping fees? 

Kind Regards, 

Kyle O' Donnell 

Shipping Investigation Specialist